/*===================================== 
YOU CAN WRIGHT CUSTOME CSS 
======================================*/

.tbl_wrap{
    overflow-x: scroll;
}
table.type1{
	width: 100%;
	border-collapse: collapse;
}
table.type1 th,
table.type1 td{
	padding: 10px;
  background: #fff;
  white-space: nowrap;
	border: solid 1px #cccccc;
}
table.type1 th{
	background: #ddd;
}
table.type1 td.up{
    vertical-align: top;
}
table.type1 thead td{
    background: #f1f1fd;
}
table.type1 td.vi{
  background: #f1f1fd;
}
table.type1 td span{
  color:brown;
  font-weight: 700;
}

.banner-title-name h2{
    font-family: "M PLUS Rounded 1c" !important;    
}

.xmas_back{
    background: url(../kisetsumono/xmas/images/xmas_back2.png)
}

.color-white{
    color: #fff !important;
}

/*---テーブル---*/
table.recruit_table{
  margin: 0px;
  padding: 0px;
  width: 100%;
  color: #68746a;
  font-size: 14px;
  border-collapse: separate;
  border: none;
  border-spacing: 4px;
}
table.recruit_table th,
table.recruit_table td{
	padding: 10px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	background: #ffffff;
	border: none
}
table.recruit_table th{
	background: #edf5fd;
	border-left: solid 3px #68b3e3;
	white-space: nowrap;
}
table td.r{
	border-bottom: solid 2px #edf5fd;
}

@media only screen and (max-width: 767px) {
    table.recruit_table th,
    table.recruit_table td {
        display: block;
        width: 100%;
    }

}

.arc-home-left-content img{
    position: absolute;
    right: 0;
    bottom: 30px;
}


.form-group h3{
    margin-top: 40px;
    font-size: 1.4em;
    line-height: 20px;
}

span.msg{
    color: #cc0000;
}
span.blue2{
    color: #3333ff;
    font-weight: bold;
}

.site-button,
.site-button-secondry {
	padding: 10px 20px;
	display: inline-block;
	font-size: 14px;
	outline: none;
	cursor: pointer;
	outline: none;
	border-width: 0;
	border-style: solid;
	border-color: transparent;
	line-height: 1.42857;
	margin-left: -1px;
	text-decoration: none !important;
}

.site-button {
	background-color: #F5BF23;
	color: #fff;
}
.site-button-secondry {
	background-color: #007fc3;
	color: #fff;
}

a.site-button:active,
a.site-button:hover,
a.site-button:focus{
	color: #fff !important;
}

.btn-effect {
  letter-spacing:4px;
  position:relative;
  text-transform:uppercase;
}

.btn-effect:before,
.btn-effect:after {
  border-color: transparent;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  border-style: solid;
  border-width: 0;
  content: "";
  height: 24px;
  position: absolute;
  width: 24px;
}

.btn-effect:before {
  border-color: #c47135;
  border-left-width: 2px;
  border-top-width: 2px;
  left: -5px;
  top: -5px;
}

.btn-effect:after {
  border-bottom-width: 2px;
  border-color: #c47135;
  border-right-width: 2px;
  bottom: -5px;
  right: -5px;
}

.btn-effect:hover:before,
.btn-effect:hover:after{
  height: 100%;
  width: 100%;
}

.site-button:hover {
	background-color: #222;
	color: #fff;
}

.site-button-secondry:hover {
	background-color: #222;
	color: #fff;
}

a.client-logo-media:hover h3{
    color: #fff;
}



/*-------------accordion個人レンタルページ内に設置---------------------------------------*/
.accordion-lite_content {
	display: none;
	margin-top: 10px;
	padding: 20px 0 15px;
}
.accordion-lite-header {
	cursor: pointer;
	text-align: left;
	font-size: 13px;
	font-weight: 600;
}
.accordion-lite-container {
	margin-bottom: 12px;
	padding: 15px 30px;
	background: #f5f5f5;
	border-radius: 4px;
}
.accordion-lite-container p {
	color: #3b4249;
}
.accordion-lite-header  i {
	float: right;
	position: relative;
	top: 6px;
	font-size: 10px;
}
.accordion-lite-header.acc_open i:before {
	content: "\f068";
	color: #292929;
}
.scr_dec {
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

@media only screen and (max-width: 767px) {
    .testimonial-1 .testimonial-paragraph p {
        padding: 10px 0px 0px 0px;
    }
    .testimonial-text .quote-left{
        display: none;
    }
}

.onlysp{
    display: none;
}
@media only screen and (max-width: 767px) {
    .onlypc{
        display: none;
    }
    .onlysp{
        display: block;
    }
}

.blback{
    padding: 8px;
    font-size: 1.0em;
    color: #fff;
    border-radius: 4px;
    background: #007fc3;
}
.mt30{
    margin-top: 30px;
}

h3.h3w{
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -180px;
    color: #fff;
}

span.size{
    padding: 0px 3px;
    background: #007fc3;
    color: #fff !important;
    font-weight: 700;
}

h2 span.ss{
    font-size: 1.3rem;
}
h3.mh3{
    margin-top: 90px;
    font-size: 1.6rem;
    text-decoration: underline;
}
h3.mh3 span{
    font-size: 1.0rem;
}


/*FAQアコーディオン*/
.accordion-box {
    position: relative;
  }
  .accordion-box .block {
    position: relative;
    margin-bottom: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.07);
            box-shadow: 0 0 30px rgba(0, 0, 0, 0.07);
  }
  .accordion-box .block:last-child {
    margin-bottom: 0;
  }
  .accordion-box .block .acc-btn {
    position: relative;
    font-size: 18px;
    line-height: 25px;
    color: #000;
    font-weight: 800;
    cursor: pointer;
    font-family: var(--title-font);
    padding: 20px 30px;
    padding-right: 70px;
    letter-spacing: -0.04em;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .accordion-box .block .acc-btn .icon {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 65px;
    width: 65px;
    font-size: 16px;
    line-height: 65px;
    color: #ff9900;
    text-align: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  .accordion-box .block .acc-btn.active {
    background-color:#d5dd02;
    color: #454545;
  }
  .accordion-box .block .acc-btn.active .icon {
    font-size: 14px;
    color: #fff;
    background-color: var(--bg-theme-color1);
  }
  .accordion-box .block .acc-btn.active .icon:before {
    content: "\f068";
  }
  .accordion-box .block .acc-content {
    position: relative;
    display: none;
  }
  .accordion-box .block .acc-content .content {
    position: relative;
    padding: 22px 30px 25px;
  }
  .accordion-box .block .acc-content .content .text {
    font-weight: 500;
    margin-bottom: 0;
  }
  .accordion-box .block .acc-content.current {
    display: block;
  }


/*植栽管理の流れ*/
  .vs-comments-wrap {
    margin: 50px 0;
  }
  .vs-comments-wrap .description p:last-child {
    margin-bottom: 0;
  }
  .vs-comments-wrap .comment-respond {
    margin: 30px 0;
  }
  .vs-comments-wrap pre {
    background: #ededed;
    color: #666;
    font-size: 14px;
    margin: 20px 0;
    overflow: auto;
    padding: 20px;
    white-space: pre-wrap;
    word-wrap: break-word;
  }
  .vs-comments-wrap blockquote {
    background-color: #eaf8f9;
  }
  .vs-comments-wrap li {
    margin: 0;
  }
  .vs-comments-wrap .vs-post-comment {
    padding: 30px 30px 25px 30px;
    display: flex;
    margin: 30px 0 30px 0;
    position: relative;
    background-color: #F0F6FA;
    border-radius: 30px;
  }
  .vs-comments-wrap ul.comment-list {
    list-style: none;
    margin: -10px 0 0 0;
    padding: 0;
  }
  .vs-comments-wrap ul.comment-list ul ul,
  .vs-comments-wrap ul.comment-list ul ol,
  .vs-comments-wrap ul.comment-list ol ul,
  .vs-comments-wrap ul.comment-list ol ol {
    margin-bottom: 0;
  }
  .vs-comments-wrap .comment-avater {
    width: 120px;
    height: 120px;
    margin-right: 25px;
    /*background-color: var(--theme-color);*/
    overflow: hidden;
    border-radius: 30px;
  }
  .vs-comments-wrap .comment-avater img {
    width: 100%;
  }
  .vs-comments-wrap .comment-content {
    flex: 1;
    align-self: center;
  }
  .vs-comments-wrap .commented-on {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 500;
    display: block;
    color: var(--theme-color);
  }
  .vs-comments-wrap .commented-on i {
    margin-right: 7px;
    font-size: 0.9rem;
  }
  .vs-comments-wrap .name {
    margin: -0.25em 10px 2px 0;
    font-size: 26px;
    display: inline-block;
  }
  .vs-comments-wrap .comment-top {
    display: flex;
    justify-content: space-between;
  }
  .vs-comments-wrap .text {
    color: var(--body-color);
    margin-bottom: 0;
  }
  .vs-comments-wrap .text:last-of-type {
    margin-bottom: -0.25em;
  }
  .vs-comments-wrap .children {
    margin: 0;
    padding: 0;
    list-style-type: none;
    margin-left: 40px;
  }
  .vs-comments-wrap .reply_and_edit {
    position: absolute;
    right: 10px;
    top: 10px;
    line-height: 1;
  }

  @media (max-width: 767px) {
    .vs-comments-wrap .children {
      margin-left: 20px;
    }
    .vs-comments-wrap .name {
      margin: -0.1em 0 7px 0;
      font-size: 24px;
    }
    .vs-comments-wrap .comment-avater {
      margin-right: 0;
      margin-bottom: 20px;
    }
    .vs-comments-wrap .vs-post-comment {
      display: block;
      padding: 30px 20px 30px 20px;
    }
    .vs-comments-wrap .review .vs-post-comment {
      padding: 30px 20px;
    }
    .vs-comments-wrap .reply_and_edit {
      position: relative;
      top: 0;
      right: 0;
      margin-top: 20px;
    }
  }

.project-img-effect-1 p{
  margin: 0;
  padding: 10px;
}

.mt-30{
  margin-top: 30px;
}

/* グリーンレンタルTOPの余白なしコンテンツ */
.wide .row{
  margin: 0 !important;
}
.wide .row .col-lg-6,
.wide .row .col-md-12{
  padding: 0 !important;
}

.bg-image1{
  position: relative;
  background-image: url(../images/main-slider/slide1.jpg);
}
.bg-image1::after{
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background-color:rgba(0, 0, 0, 0.5);
}

/*グリーンレンタル料金体系*/
table.type2{
	width: 100%;
	border-collapse: collapse;
}
table.type2 th,
table.type2 td{
	padding: 10px;
  background: #fff;
  white-space: nowrap;
	border: solid 1px #cccccc;
}
table.type2 th{
	background: #ddd;
}
table.type2 td.smp_td{
  display: none;
  background: #ddd;
}
table.type2 td span{
  color:brown;
  font-weight: 700;
}
@media (max-width: 767px) {
  table.type2 th,
  table.type2 td{
	  display: block;
    width: 100%;
  }
  table.type2 th.smp_th{
    display: none;
  }
  table.type2 td.smp_td{
    display: block;
  }
  table.ovflow td img{
  max-width: none;
  width: 100px !important;
}
}

/*さくら背景*/
.sakura_back{
  background: url(../sakura_display/img/sakura_back2.png);
}
/*七夕背景*/
.tanabata_back{
  background: url(../kisetsumono/tanabata/img/tanabata_back2.png);
}
.order_pdf{
  background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url(../kisetsumono/tanabata/img/tanabata_ex_img1.jpg);
  background-position: 20% 30%;
}
.order_pdf i,
.order_pdf h5,
.order_pdf p a{
  color: #fff;
}
.order_pdf p a:hover,
.order_pdf a:hover i{
  color: #d5dd02;
}



/*グリーンレンタル料金体系*/
table.ovflow{
	width: auto;
	border-collapse: collapse;
}
table.ovflow th,
table.ovflow td{
	padding: 10px;
  background: #fff;
  white-space: nowrap;
	border: solid 1px #cccccc;
}
table.ovflow th{
	background: #ddd;
  position: sticky;
  left: 0;
  z-index: 1;
  border: none;
}
table.ovflow td span{
  color:brown;
  font-weight: 700;
}
table.ovflow td img{
  max-width: none;
  width: 200px;
}


/*空間設計・店舗デザイン*/
.characteristics div{
  margin-bottom: 30px;
}
.chara_m{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 120px; 
  background: #ccc;

}
.chara_m p{
  font-size: 1.8rem;
  line-height: 1.2;
}
.chara_m p span{
  font-size: 1rem;
  color: #ffffff;
}

h3.systemh3{
  font-size: 1.6rem;
  line-height: 1.0;
}